BODY
{
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	background: #EBF5FC;
	margin: 0;
	/*it's good practice to zero the margin and padding of the body element to account for differing browser defaults*/
	padding: 10px 0 20px;
	text-align: center;
	/*this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector*/
	color: #000000;
}
.osteoCSS H1
{
	color: #1597D3;
	font-size: 11pt;
	display: inline;
}
.osteoCSS H2
{
	color: #1597D3;
	font-size: 10.5pt;
	display: inline;
	font-weight: bold;
}
.osteoCSS H3
{
	color: #1597D3;
	font-size: 9.5pt;
	display: inline;
}
.osteoCSS #container
{
	width: 780px;
	/*using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar*/
	background: #FFFFFF;
	margin: 0 auto;
	/*the auto margins (in conjunction with a width) center the page*/
	border: 1px solid #000000;
	text-align: left;
	/*this overrides the text-align: center on the body element.*/
	overflow: auto;
}
#members
{
	float: left;
	width: 510px;
	border-bottom: 1px solid #000000;
	padding-top: 10px;
	text-align: left;
	line-height: 1.8;
	font-family: Verdana;
	font-size: 10pt;
	padding-left: 10px;
}
#viewOrdersFigures TD
{
	font-size: 9pt;
}
#viewOrders TD
{
	font-size: 9pt;
}
#viewOrdersHead TD
{
	font-size: 8.5pt;
}
#cartButtons
{
	text-align: center;
}
.miniCartSummary
{
	padding: 4px;
}
.osteoCSS #header
{
	background: #DDDDDD;
	padding: 0 10px 0 20px;
	/*this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding.*/
	background-image: url(../Assets/Images/web_header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 183px;
}
.osteoCSS #header H1
{
	margin: 0;
	/*zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse*/
	padding: 10px 0;
	/*using padding instead of margin will allow you to keep the element away from the edges of the div*/
}
.osteoCSS #sidebar1
{
	float: left;
	/*since this element is floated, a width must be given*/
	width: 220px;
	/*the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width*/
	background: #FEFEFE;
	/*the background color will be displayed for the length of the content in the column, but no further*/
	padding: 30px 5px 15px 10px;
	text-align: left;
	font-size: 10pt;
}
.osteoCSS #mainContent
{
	margin: 0 5px 0 0;
	/*the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.*/
	padding: 0 5px 0 0px;
	/*remember that padding is the space inside the div box and margin is the space outside the div box*/
	width: 530px;
	/*[empty]font-size:;*/
	float: right;
}
#add
{
	color: #FEFEFE;
	background-color: #1286C9;
	font-weight: bold;
	border: 1px inset #868FC0;
	cursor: pointer;
}
#catNavLeft
{
	float: left;
}
#catNavRight
{
	float: right;
}
#mainContent TABLE
{
	font-size: 10pt;
	font-family: verdana;
}
.osteoCSS #footer
{
	/*padding: 0 10px 0 20px;
	this padding matches the left alignment of the elements in the divs that appear above it.*/
	background: #FFFFFF;
	overflow: hidden;
}
.osteoCSS #footer #companyDetails
{
	width: 220px;
	float: left;
	font: 9pt Verdana;
	padding-left: 18px;
}
.osteoCSS #footer #subMenu
{
	width: 570px;
	text-align: center;
	float: left;
}
.osteoCSS #copyright
{
	width: 780px;
	text-align: right;
	margin: auto;
}
.osteoCSS #footer P
{
	margin: 0;
	/*zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs*/
	padding: 10px 0;
	/*padding on this element will create space, just as the the margin would have, without the margin collapse issue*/
}
.fltrt
{
	/*this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page.*/
	float: right;
	margin-left: 8px;
}
.fltlft
{
	/*this class can be used to float an element left in your page*/
	float: left;
	margin-right: 8px;
}
.clearfloat
{
	/*this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float*/
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.osteoCSS #footer IMG
{
	padding-top: 5px;
}
.osteoCSS #sidebar1 A
{
	font: bold 9.5pt Verdana;
}
#miniCart UL LI A
{
	color: #B63333;
}
#miniCart UL LI A:hover
{
	color: #1496D2;
}
A
{
	color: #660099;
	text-decoration: none;
	font-weight: bold;
}
.course-type
{
	color: blue;
	text-decoration: none;
	font-size: 12pt;
	font-family: Verdana;
}
.navlist LI A:hover
{
	background-image: url(/assets/images/shell.jpg);
	background-position: left;
	background-repeat: no-repeat;
}
.subcat
{
	list-style: none;
}
A:hover
{
	color: #2B9EDF;
}
#homeNav
{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
	margin-top: 5px;
}
#homeNav LI A:hover
{
	background-image: url(/assets/images/shell.jpg);
	background-repeat: no-repeat;
	height: 20px;
	background-position: left;
}
#homeNav LI A
{
	height: 20px;
	padding-left: 25px;
}
#homeNav LI
{
	height: 20px;
}
#companyDetails A
{
	font-size: 7pt;
}
#cartButtons IMG
{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
}
.navlist
{
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}
.navlist LI A
{
	padding-left: 25px;
	height: 20px;
}
#policies
{
	width: 786px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 8pt;
}
#miniCart IMG
{
	margin-top: 5px;
	margin-bottom: 5px;
}
.checkoutButt
{
	text-align: center;
}
#prodContent
{
	padding-top: 30px;
	font-family: Verdana;
	font-size: 10pt;
	width: 530px;
	overflow-x: hidden;
}
#prodContent TD
{
	font-size: 10pt;
	font-family: Verdana;
}
.osteoCSS #sidebar1 H2
{
	color: #1597D3;
	font-size: 10.5pt;
	display: inline;
}
.osteoCSS #sidebar1 A
{
	font-size: 9.5pt;
}
#miniCart
{
	font-size: 9pt;
	background-color: #FEFEFE;
	padding-left: 5px;
}
.CPprodDesc
{
	width: 490px;
}
#miniCart UL
{
	list-style: none;
	margin-left: 0px;
	padding-left: 0;
}
.CPprodDescLong
{
	width: 490px;
	font-size: 9pt;
}
#catContent
{
	width: 500px;
}
#prodinfoecB
{
	width: 500px;
	border-bottom: 2px solid #1496D2;
	margin-bottom: 5px;
}
#prodinfoecL
{
	width: 500px;
}
#prodinfoecRb
{
	width: 50px;
	text-align: right;
	float: right;
	padding-right: 5px;
}
#prodinfoecRi
{
	width: 100px;
	text-align: right;
	float: left;
}
#prodinfoecR
{
	width: 500px;
	overflow: auto;
	padding-top: 10px;
}
.CPprodDescLong H2
{
	font-weight: normal;
	font-size: 11pt;
}
/*Contact Us Page*/
#Col_1
{
	width: 440px;
	float: left;
	padding-bottom: 20px;
}
#Col_2
{
	width: 440px;
	float: right;
	padding-bottom: 20px;
}
/*FORMS*/
OL.forms
{
	float: left;
	list-style: none;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
	padding-top: 10px;
}
OL.forms LI
{
	clear: both;
	float: left;
	margin: 0 0 12px;
	width: 100%;
	padding-left: 0px !important;
	padding-left: 8px;
}
OL.forms LI.together
{
	clear: none;
	margin-right: 10px;
	width: 200px;
}
OL.forms LI.clearing
{
	clear: both;
}
OL.forms LI.last
{
	margin-right: 0;
}
OL.forms LABEL
{
	color: #37485A;
	cursor: pointer;
	display: block;
}
OL.forms INPUT, OL.forms TEXTAREA
{
	border: 1px solid #37485A;
	font: inherit 1em sans-serif;
	padding: 2px;
	width: 404px;
}
OL.forms LI.together INPUT
{
	width: 194px;
}
OL.forms SELECT
{
	border: 1px solid #325D6E;
}
OL.forms TEXTAREA
{
	height: 195px;
	overflow: auto;
	width: 606px;
}
OL.forms LI.buttons
{
	text-align: right;
}
OL.forms LI.buttons INPUT
{
	width: auto;
	border: 1px solid #325D6E;
}
OL.forms LI.buttonsL
{
	text-align: left;
}
OL.forms LI.buttonsL INPUT
{
	width: 5em;
	border: 1px solid #325D6E;
}
OL.loginForm
{
	float: left;
	list-style: none;
	margin-left: 0;
	width: 100%;
}
OL.loginForm LI
{
	clear: both;
	float: left;
	margin: 0 0 12px;
	width: 50%;
}
OL.loginForm LABEL
{
	color: #325D6E;
	cursor: pointer;
	display: block;
	font-weight: bold;
}
OL.loginForm INPUT, OL.forms TEXTAREA
{
	border: 1px solid #325D6E;
	font: inherit 1em sans-serif;
	padding: 2px;
	width: 403px;
}
OL.loginForm LI.buttons INPUT, .button
{
	width: auto;
	border: 1px solid #325D6E;
}
.cartDet
{
	float: left;
	width: 50px;
}
.hrLine
{
	border-bottom: 1px solid #6F6666;
	margin: 10px;
}
.upcomming-course-list
{
	list-style: none;
}
.course-closed
{
	color: #F6182B;
}
.country-drop-down-box
{
	float: left;
	text-align: center;
	width: 49%;
}
.country-image-wrapper
{
	height: 150px;
	text-align: center;
}
SELECT#City
{
	width: 100px;
}
SELECT#state
{
	width: 100px;
}
SELECT#country
{
	width: 100px;
}
